For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get ticket attachments

Retrieves attachments for a ticket.

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
ticket_idstringRequired

Ticket ID

Responses
200

OK

application/json
dataanyOptional
error_enstringOptional
error_idstringOptional
erroridintegerOptional
successbooleanOptional
get/mid/ticket/v3/ticket/{ticket_id}/attachment
GET /mid/ticket/v3/ticket/{ticket_id}/attachment HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "data": null,
  "error_en": "text",
  "error_id": "text",
  "errorid": 1,
  "success": true
}

Last updated